﻿.et_pb_pricing_table .et_pb_button_wrapper{padding-right:30px;padding-left:30px}


.all-caps { text-transform: uppercase; }


#contentwrapper{
	padding:0 7px 120px 7px;
}


.posted-on:before {
  content: "\f133";
  display: inline-block;
  font-family: FontAwesome;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: normal;
  margin: 0 10px 0 0;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}
.mfp-content .td-back-button{visibility:hidden;opacity:0;-ms-filter:"alpha(opacity=" 0 ")";filter:alpha(opacity=0);-webkit-transition:all .5s cubic-bezier(.79,.14,.15,.86) 0s;-moz-transition:all .5s cubic-bezier(.79,.14,.15,.86) 0s;-o-transition:all .5s cubic-bezier(.79,.14,.15,.86) 0s;transition:all .5s cubic-bezier(.79,.14,.15,.86) 0s;position:absolute;top:13px;left:8px;color:#fff;width:50px;height:50px;z-index:99}
.mfp-content .td-back-button i{line-height:50px;font-size:16px}
.mfp-content .td-login-animation .td-back-button{visibility:visible;opacity:1;-ms-filter:"alpha(opacity=" 100 ")";filter:alpha(opacity=100)}

.sub-header{ background:#20252F; display:block; padding:25px 0 27px 0; }

#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
}

#page {
    min-height: 100px;
    float: none;
    clear: both;
    overflow: hidden;
    padding: 20px 3.4%;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
}

.text-center {
  text-align: center;
}
#et_mobile_nav_menu{display:block}

div.about div.text.left {
  float: none;
}

div#footer div.bottom div.left a {
  padding: 0 20px;
}

div#footer div.bottom div.left span.pipe {
  display: inline-block;
  width: 1px;
  height: 18px;
  background: #b5b5b5;
  position: relative;
  top: 6px;
}

div#footer div.bottom div.left span.pipe span {
  display: none;
}


.left {
	float: left;
}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.main-wrap{width:65%;float:left;max-width:540px;position:relative;z-index:21}

.footer__linkscol {
    
    padding: 0 25px;
    -ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
    width: 100%;
    max-width: 33.33%;
}

.footer__linkscol h5 {
  margin-bottom: 25px;
  font-size: .9em;
  color: #184679;
}
#hero .et_pb_slides .et_pb_slide_description .et_pb_slide_content h2{font-family:pt sans,Helvetica,Arial,Lucida,sans-serif!important;font-size:32px!important;max-width:570px;margin-left:auto;margin-right:auto}
#testimonials .et-pb-active-slide .et_pb_slide_description,#testimonials .et_pb_slide_description,#testimonials .et_pb_slider_fullwidth_off .et_pb_slide_description{padding-left:0;padding-right:0}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:40px!important;line-height:44px!important}
.et_pb_slide_description{padding-left:0;padding-right:0}
.et_pb_slide_description .et_pb_slide_title{font-size:68px}
.et_pb_fullwidth_slider_1 .et_pb_slide_description,.et_pb_slider_fullwidth_off.et_pb_fullwidth_slider_1 .et_pb_slide_description{padding-top:0;padding-bottom:110px}
.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title{color:#fff!important}

body.startpage .diyw .diywebFooter .webnavigation a,
body.startpage .diyw .diywebFooter .diywebNav a {
  color: #ffffff !important;
  font-family: Helvetica, 'Helvetica Neue', 'Trebuchet MS', sans-serif !important;
  font-size: 14px !important;
}
